import { Router } from "express";
import { paginate, setBanned } from "../controllers/services.controller";

const router = Router();

router.post("/paginate", paginate);
router.post("/set-banned", setBanned);

export default router;
